uuid: 1b6020e3-583f-4bad-a444-17a799da6bcb
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_texte
    - filter.format.wysiwyg
    - paragraphs.paragraphs_type.static_parts
  module:
    - text
id: paragraph.static_parts.field_texte
field_name: field_texte
entity_type: paragraph
bundle: static_parts
label: texte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - wysiwyg
field_type: text_long
